uuid: fa0af3d6-d8a4-4625-8e49-71e2bc87550a
langcode: de
status: true
dependencies:
  module:
    - domain
_core:
  default_config_hash: DlfMeJotYBEDBKUfJoO_srd8rHic6XNYvF4esU-kJPw
id: domain_disable_action
label: 'Disable domain record'
type: domain
plugin: domain_disable_action
configuration: {  }
